## r-cran-simsem 0.5.12

=== debian/changelog ===
r-cran-simsem (0.5.12-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 08 Jun 2016 15:40:31 +0200
