=== debian/control ===
Source: r-cran-simsem
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/simsem
# Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-lavaan.survey.git
# Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-lavaan.survey.git
# Depends: R(>= 2.14.0), lavaan(>= 0.5-20), survey(>= 3.30-3)

Package: r-cran-simsem
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: SIMulated Structural Equation Modeling
 GNU R package providing an easy framework for Monte Carlo simulation in
 structural equation modeling, which can be used for various purposes,
 such as such as model fit evaluation, power analysis, or missing data
 handling and planning.
